[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.Destroy

Destroy - destructor for TCustomDbGrid: frees rows, frees the datalink, calls inherited Destroy

## Declaration

Source position: dbgrids.pas line 471

`public destructor TCustomDBGrid.Destroy; override;`

## See also

TCustomGrid.Destroy |  | Destroy - destructor for TCustomGrid: frees various resources including editors, columns, rows, font then calls inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.